<HELPXML>
	<DATAMANAGER>MCOURSEHELP_2</DATAMANAGER>
	<SHOWN>
		<COL>mcourse.crsid</COL>
		<COL>mcourse.crsdesc</COL>
		<COL>mcourse.crsedesc</COL>
		<COL>mcourse.crsgid</COL>
	</SHOWN>
	<ORDER>
		<COL>mcourse.crsid</COL>
		<COL>mcourse.crsgid</COL>
		<COL>mcourse.crsdesc</COL>
		<COL>mcourse.crsedesc</COL>		
	</ORDER>
	<SEARCH>
		<COL>crsid</COL>
		<COL>crsdesc</COL>
		<COL>crsedesc</COL>	
		<COL>crsgid</COL>	
	</SEARCH>
	<RETURN>
		<COL>crsid</COL>
		<COL>companyid</COL>
	</RETURN>
</HELPXML>
